.version.volume_2___hardware /* version checker */
{
	color: #000009;
	background-color: #2D7D86;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 903px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -28px;
	width: 0.01px;/* should not cover content below */
}

#pu5785-3
{
	width: 0.01px;
	margin-left: -100px;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u5785-3,#u5785-3-bw
{
	z-index: 2;
	min-height: 273px;
}

#u5092
{
	z-index: 13;
	min-height: 389px;
	background: transparent url("../images/hardware-header.gif") no-repeat center center;
	background-size: cover;
}

#u5092_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	position: relative;
	width: 960px;
	left: -100px;
}

#u4997
{
	z-index: 25;
	position: relative;
	width: 342px;
	margin-right: -10000px;
	margin-top: 91px;
	left: 101px;
}

#pmenuu6700
{
	width: 0.01px;
	margin: 92px -10000px -22px 438px;
}

#menuu6700
{
	z-index: 33;
	width: 820px;
	position: relative;
}

#u6701
{
	width: 342px;
	min-height: 15px;
	position: relative;
	margin-right: -10000px;
}

#u6704
{
	width: 331px;
	padding-left: 5px;
	padding-right: 6px;
	padding-bottom: 1px;
	position: relative;
}

#u6704:hover
{
	width: 331px;
	min-height: 0px;
	margin: 0px;
}

#u6704.MuseMenuActive
{
	width: 331px;
	min-height: 0px;
	margin: 0px;
}

#u6707-4
{
	width: 331px;
	min-height: 14px;
	position: relative;
}

#u6704:hover #u6707-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 331px;
	margin: 0px;
}

#u6704:active #u6707-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 331px;
	margin: 0px;
}

#u6704.MuseMenuActive #u6707-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 331px;
	margin: 0px 0px -1px;
}

#u6722
{
	width: 179px;
	min-height: 15px;
	position: relative;
	margin-right: -10000px;
	left: 342px;
}

#u6723
{
	width: 169px;
	padding-left: 5px;
	padding-right: 5px;
	padding-bottom: 1px;
	position: relative;
}

#u6723:hover
{
	width: 169px;
	min-height: 0px;
	margin: 0px;
}

#u6723.MuseMenuActive
{
	width: 169px;
	min-height: 0px;
	margin: 0px;
}

#u6725-4
{
	width: 169px;
	min-height: 14px;
	position: relative;
}

#u6723:hover #u6725-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 169px;
	margin: 0px;
}

#u6723:active #u6725-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 169px;
	margin: 0px;
}

#u6723.MuseMenuActive #u6725-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 169px;
	margin: 0px 0px -1px;
}

#u6727
{
	width: 138px;
	top: 15px;
}

#u6760
{
	width: 132px;
	padding: 2px;
	position: relative;
	margin-right: -10000px;
}

#u6760:hover
{
	width: 133px;
	min-height: 1px;
	margin: 0px -9999px 1px 0px;
}

#u6763-4
{
	width: 128px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
}

#u6760:hover #u6763-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 128px;
	margin: 0px;
}

#u11645
{
	width: 132px;
	padding: 2px;
	position: relative;
	margin-right: -10000px;
}

#u6760.MuseMenuActive,#u11645:hover
{
	width: 133px;
	min-height: 1px;
	margin: 0px -9999px 1px 0px;
}

#u11645.MuseMenuActive
{
	width: 133px;
	min-height: 1px;
	margin: 0px -9999px 1px 0px;
}

#u11647-4
{
	width: 128px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
}

#u6760.MuseMenuActive #u6763-4,#u11645:hover #u11647-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 128px;
	margin: 0px;
}

#u11645.MuseMenuActive #u11647-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 128px;
	margin: 0px;
}

#u11792
{
	width: 118px;
	position: relative;
	margin-right: -10000px;
	padding: 2px 16px 2px 2px;
}

#u11792:hover
{
	width: 119px;
	min-height: 1px;
	margin: 0px -9999px 1px 0px;
}

#u11792:active
{
	width: 119px;
	min-height: 1px;
	margin: 0px -9999px 1px 0px;
}

#u11792.MuseMenuActive
{
	width: 119px;
	min-height: 1px;
	margin: 0px -9999px 1px 0px;
}

#u11794-4
{
	width: 114px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
}

#u11792:hover #u11794-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 114px;
	margin: 0px;
}

#u11792:active #u11794-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 114px;
	margin: 0px;
}

#u11792.MuseMenuActive #u11794-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 114px;
	margin: 0px;
}

#u11895
{
	width: 133px;
	position: relative;
	margin-right: -10000px;
	padding: 2px 1px 2px 2px;
}

#u11895:hover
{
	width: 134px;
	min-height: 1px;
	margin: 0px -9999px 1px 0px;
}

#u11895:active
{
	width: 134px;
	min-height: 1px;
	margin: 0px -9999px 1px 0px;
}

#u11895.MuseMenuActive
{
	width: 134px;
	min-height: 1px;
	margin: 0px -9999px 1px 0px;
}

#u11896-4
{
	width: 129px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
}

#u11895:hover #u11896-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 129px;
	margin: 0px;
}

#u11895:active #u11896-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 129px;
	margin: 0px;
}

#u11895.MuseMenuActive #u11896-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 129px;
	margin: 0px;
}

#u6728,#u6729,#u11642,#u11789,#u11894,#u11957
{
	width: 138px;
	position: relative;
}

#u11958
{
	width: 120px;
	position: relative;
	margin-right: -10000px;
	padding: 2px 14px 2px 2px;
}

#u11958:hover
{
	width: 121px;
	min-height: 1px;
	margin: 0px -9999px 1px 0px;
}

#u11958.MuseMenuActive
{
	width: 121px;
	min-height: 1px;
	margin: 0px -9999px 1px 0px;
}

#u11959-4
{
	width: 116px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
}

#u11958:hover #u11959-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 116px;
	margin: 0px;
}

#u11958.MuseMenuActive #u11959-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 116px;
	margin: 0px;
}

#u6708
{
	width: 136px;
	min-height: 15px;
	position: relative;
	margin-right: -10000px;
	left: 521px;
}

#u6709
{
	width: 126px;
	padding-left: 5px;
	padding-right: 5px;
	padding-bottom: 1px;
	position: relative;
}

#u6709:hover
{
	width: 126px;
	min-height: 0px;
	margin: 0px;
}

#u6709.MuseMenuActive
{
	width: 126px;
	min-height: 0px;
	margin: 0px;
}

#u6710-4
{
	width: 126px;
	min-height: 14px;
	position: relative;
}

#u6709:hover #u6710-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 126px;
	margin: 0px;
}

#u6709:active #u6710-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 126px;
	margin: 0px;
}

#u6709.MuseMenuActive #u6710-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 126px;
	margin: 0px 0px -1px;
}

#u6715
{
	width: 163px;
	min-height: 15px;
	position: relative;
	margin-right: -10000px;
	left: 657px;
}

#u6718
{
	width: 153px;
	padding-left: 5px;
	padding-right: 5px;
	padding-bottom: 1px;
	position: relative;
}

#u6718:hover
{
	width: 153px;
	min-height: 0px;
	margin: 0px;
}

#u6718.MuseMenuActive
{
	width: 153px;
	min-height: 0px;
	margin: 0px;
}

#u6720-4
{
	width: 153px;
	min-height: 14px;
	position: relative;
}

#u6718:hover #u6720-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 153px;
	margin: 0px;
}

#u6718:active #u6720-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 153px;
	margin: 0px;
}

#u6718.MuseMenuActive #u6720-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 153px;
	margin: 0px 0px -1px;
}

#u11991
{
	z-index: 110;
	width: 200px;
	min-height: 100px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-left: 42px;
	margin-top: 204px;
	position: relative;
}

#u5092-bw
{
	z-index: 13;
	min-height: 389px;
}

#pu4018
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 26px;
}

#u4018
{
	z-index: 5;
	width: 291px;
	-pie-box-shadow: none;
	box-shadow: 8px 8px 8px rgba(0,0,0,0.5);
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u5093-5
{
	z-index: 14;
	width: 498px;
	min-height: 355px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 368px;
}

#u5817
{
	z-index: 98;
	width: 112px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 340px;
	left: 334px;
}

#u5826
{
	z-index: 100;
	width: 85px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 312px;
	left: 455px;
}

#u5835
{
	z-index: 102;
	width: 202px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 362px;
	left: 548px;
}

#u5844
{
	z-index: 104;
	width: 161px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 356px;
	left: 759px;
}

#u5853
{
	z-index: 106;
	width: 152px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 295px;
	left: 597px;
}

#u5863
{
	z-index: 108;
	width: 165px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 305px;
	left: 755px;
}

#pu5164
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: -1px;
}

#u5164
{
	z-index: 19;
	width: 80px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u5165-4
{
	z-index: 20;
	width: 80px;
	min-height: 18px;
	background-color: #009245;
	border-radius: 9px;
	letter-spacing: 1px;
	color: #FFFFFF;
	font-size: 14px;
	text-align: center;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
}

#u5166
{
	z-index: 24;
	width: 14px;
	height: 14px;
	border-color: #000000;
	background-color: #FFFFFF;
	border-radius: 100px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 2px;
}

#u5056
{
	z-index: 7;
	width: 80px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 211px;
}

#u5058-4
{
	z-index: 8;
	width: 80px;
	min-height: 18px;
	background-color: #009245;
	border-radius: 9px;
	letter-spacing: 1px;
	color: #FFFFFF;
	font-size: 14px;
	text-align: center;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
}

#u5165-4:hover,#u5058-4:hover
{
	background-color: #00FF00;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 80px;
	margin: 0px -10000px 0px 0px;
}

#u5165-4:hover p,#u5058-4:hover p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u5057
{
	z-index: 12;
	width: 14px;
	height: 14px;
	border-color: #000000;
	background-color: #FFFFFF;
	border-radius: 100px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 2px;
}

#u5166:hover,#u5057:hover
{
	background-color: #00FF00;
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 1px -10000px 0px 0px;
}

#u4931
{
	z-index: 27;
	width: 232px;
	margin-left: 364px;
	margin-top: 53px;
	position: relative;
}

#u4930-4
{
	z-index: 29;
	width: 200px;
	min-height: 19px;
	margin-left: 380px;
	margin-top: 20px;
	position: relative;
}

#u6898-4
{
	z-index: 90;
	width: 200px;
	min-height: 19px;
	margin-left: 380px;
	margin-top: 1px;
	position: relative;
}

#u6901-4
{
	z-index: 94;
	width: 261px;
	min-height: 19px;
	margin-left: 350px;
	top: -4px;
	margin-bottom: -4px;
	position: relative;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 960px;
	padding-bottom: 32px;
}

